舰R百科是靠无数志愿编辑者持续地建设更新完善的。编辑非常简单,无需代码知识,请勇于更新页面!
编辑入门 | 资助百科 | 留言讨论页 | 微博@舰R百科 | 百科编辑讨论Q群:366818861

“MediaWiki:Gadget-popups.css”的版本历史

跳转到导航 跳转到搜索

差异选择:选中要对比的修订的单选按钮,然后按Enter键或下面的按钮。
说明:(当前)=与最后修订的差异,(之前)=与上个修订的差异,=小编辑。

2016年2月25日 (星期四)

  • 当前之前 17:362016年2月25日 (四) 17:36 Adpex 留言 贡献 3,911字节 +3,911 创建页面,内容为“a.popupMoreLink { display: block; text-align: right; cursor: pointer; } .popupDiff { word-break: break-all; } ins.popupDiff { background: #AFE; }...”